
  .case_content {
    width: 100%;
    background: #f4f3f4;
    padding-top: 58px;
  }

  .case_content>div {
    width: 1200px;
    margin: 0 auto;
  }

  .case_type {
    background: #fff;
    font-size: 0;
  }

  .case_type>li {
    display: inline-block;
    font-size: 14px;
    color: #333333;
    width: 24.9%;
    box-sizing: border-box;
    text-align: center;
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
  }

  .case_type>li:last-child {
    border-right: none !important;
  }

  .liHover {
    color: #3296fa !important;
    border-top: 2px solid #3296fa;
    border-bottom-color: #fff !important;
  }

  .case_type_child {
    font-size: 0;
    background: #fff;
    padding-top: 10px;
    padding-left: 48px;
  }

  .case_type_child>li {
    font-size: 14px;
    color: #333333;
    display: inline-block;
    width: 16%;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
  }

  .case_type_first_child {
    color: #3296fa !important;
  }

  .ul-hide {
    display: none;
  }

  .case_type_child>li:hover {
    color: #3296fa;
  }

  .case_example {
    margin-top: 60px !important;
    font-size: 0;
  }

  .case_example>ul>li {
    display: inline-block;
    width: 380px;
    margin-left: 29px;
    box-sizing: border-box;
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
  }

  .case_example>ul>li:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -8px, 0);
    -moz-transform: translate3d(0, -8px, 0);
    -ms-transform: translate3d(0, -8px, 0);
    -o-transform: translate3d(0, -8px, 0);
    transform: translate3d(0, -8px, 0);
  }

  .margin0 {
    margin-left: 0 !important;
  }

  .example_img {
    height: 200px;
    width: 378px;
    background: #fff;
    text-align: center;
    overflow: hidden;
  }

  .example_img>a {
    max-height: 200px;
    max-width: 378px;
    text-align: center;
  }

  .example_img>a>img {
    max-width: 378px;
    max-height: 200px;
    text-align: center;
  }

  .example_li {
    background: #fff;
    font-size: 0;
  }

  .example_li>div {
    width: 348px;
    margin: 0 auto;
    padding-top: 16px;
  }

  .example_industry {
    max-width: 120px;
    display: inline-block;
    font-size: 12px;
    padding: 0 8px;
    height: 22px;
    line-height: 20px;
    color: #ff671f;
    border: 1px solid #ff9d66;
    border-radius: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  .example_name {
    max-width: 180px;
    display: inline-block;
    font-size: 12px;
    padding: 0 8px;
    height: 22px;
    line-height: 20px;
    color: #E70012;
    border: 1px solid #E70012;
    border-radius: 2px;
    margin-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  .example_li>h2 {
    width: 348px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    color: #333b5b;
    font-size: 20px;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  .example_li>h2>a {
    color: #333b5b;
    font-size: 20px;
    font-weight: 500;
  }

  .example_li>h2>a:hover {
    color: #E70012;
  }

  .example_li>h6 {
    position: relative;
    width: 348px;
    margin: 0 auto;
    height: 48px;
    line-height: 24px;
    font-size: 13px;
    color: #888888;
    font-weight: 400;
    overflow: hidden;
  }

  .example_message {
    padding-top: 0 !important;
    margin-top: 10px !important;
    border-top: 1px solid #ededed;
    height: 42px;
    line-height: 42px;
  }

  .example_message>span {
    display: inline-block;
    width: 80px;
    margin-right: 20px;
    color: #888888;
    font-size: 12px;
    vertical-align: top;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  .example_message>.example_produce {
    display: inline-block;
    width: 146px;
    height: 42px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    color: #888888;
    font-size: 12px;
    word-spacing: 6px;
    margin-right: 0;
  }

  /*.example_produce>li{*/
  /*display: inline-block;*/
  /*height: 42px;*/
  /*line-height: 42px;*/
  /*padding-right: 18px;*/
  /*color: #888888;*/
  /*font-size: 12px;*/
  /*}*/
  .example_pagination {
    padding: 60px;
    text-align: center;
    line-height: 45px;
  }

  .pagination {
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
  }

  .fredent_tip {
    display: none;
    text-align: center;
    font-size: 16px;
    padding-bottom: 30px;
  }

  .fredent_tip>img {
    vertical-align: top;
  }

  .fredent_tip>span {
    display: inline-block;
    padding-left: 6px;
    color: #888888;
  }


  .circleProgress_wrapper {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 18px;
    position: relative;
  }

  .wrapper {
    width: 6px;
    height: 12px;
    position: absolute;
    top: 0;
    overflow: hidden;
  }

  .right {
    right: 0;
  }

  .left {
    left: 0;
  }

  .circleProgress {
    width: 8px;
    height: 8px;
    border: 2px solid rgb(64, 150, 243);
    border-radius: 50%;
    position: absolute;
    top: 0;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }

  .rightcircle {
    border-top: 2px solid rgba(225, 225, 225, 0.5);
    border-right: 2px solid rgba(225, 225, 225, 0.5);
    right: 0;
  }

  .leftcircle {
    border-bottom: 2px solid rgba(225, 225, 225, 0.5);
    border-left: 2px solid rgba(225, 225, 225, 0.5);
    left: 0;
  }

  .current .active0 {
    background: #4096F3\9;
    -webkit-animation: circleProgressLoad_right 5s linear infinite;
    -moz-animation: circleProgressLoad_right 5s linear infinite;
    -ms-animation: circleProgressLoad_right 5s linear infinite;
    -o-animation: circleProgressLoad_right 5s linear infinite;
    animation: circleProgressLoad_right 5s linear infinite;
  }

  .current .active1 {
    background: #4096F3\9;
    -webkit-animation: circleProgressLoad_left 5s linear infinite;
    -moz-animation: circleProgressLoad_left 5s linear infinite;
    -ms-animation: circleProgressLoad_left 5s linear infinite;
    -o-animation: circleProgressLoad_left 5s linear infinite;
    animation: circleProgressLoad_left 5s linear infinite;
  }

  .current .active2 {
    background: #4096F3\9;
    border-top: 2px solid rgb(64, 150, 243);
    border-right: 2px solid rgb(64, 150, 243);
  }

  .current .active3 {
    background: #4096F3\9;
    border-bottom: 2px solid rgb(64, 150, 243);
    border-left: 2px solid rgb(64, 150, 243);
  }

  @-webkit-keyframes circleProgressLoad_right {
    0% {
      -webkit-transform: rotate(45deg);
    }

    50% {
      -webkit-transform: rotate(225deg);
    }

    100% {
      -webkit-transform: rotate(225deg);
    }
  }

  @-moz-keyframes circleProgressLoad_right {
    0% {
      -moz-transform: rotate(45deg);
    }

    50% {
      -moz-transform: rotate(225deg);
    }

    100% {
      -moz-transform: rotate(225deg);
    }
  }

  @-o-keyframes circleProgressLoad_right {
    0% {
      -o-transform: rotate(45deg);
    }

    50% {
      -o-transform: rotate(225deg);
    }

    100% {
      -o-transform: rotate(225deg);
    }
  }

  @-ms-keyframes circleProgressLoad_right {
    0% {
      -ms-transform: rotate(45deg);
    }

    50% {
      -ms-transform: rotate(225deg);
    }

    100% {
      -ms-transform: rotate(225deg);
    }
  }

  @keyframes circleProgressLoad_right {
    0% {
      transform: rotate(45deg);
    }

    50% {
      transform: rotate(225deg);
    }

    100% {
      transform: rotate(225deg);
    }
  }

  @-webkit-keyframes circleProgressLoad_left {
    0% {
      -webkit-transform: rotate(45deg);
    }

    50% {
      -webkit-transform: rotate(45deg);
    }

    100% {
      -webkit-transform: rotate(225deg);
    }
  }

  @-webkit-keyframes circleProgressLoad_left {
    0% {
      -webkit-transform: rotate(45deg);
    }

    50% {
      -webkit-transform: rotate(45deg);
    }

    100% {
      -webkit-transform: rotate(225deg);
    }
  }

  @-moz-keyframes circleProgressLoad_left {
    0% {
      -moz-transform: rotate(45deg);
    }

    50% {
      -moz-transform: rotate(45deg);
    }

    100% {
      -moz-transform: rotate(225deg);
    }
  }

  @-o-keyframes circleProgressLoad_left {
    0% {
      -o-transform: rotate(45deg);
    }

    50% {
      -o-transform: rotate(45deg);
    }

    100% {
      -o-transform: rotate(225deg);
    }
  }

  @-ms-keyframes circleProgressLoad_left {
    0% {
      -ms-transform: rotate(45deg);
    }

    50% {
      -ms-transform: rotate(45deg);
    }

    100% {
      -ms-transform: rotate(225deg);
    }
  }

  @keyframes circleProgressLoad_left {
    0% {
      transform: rotate(45deg);
    }

    50% {
      transform: rotate(45deg);
    }

    100% {
      transform: rotate(225deg);
    }
  }

  .pagination>.active>a,
  .pagination>.active>span,
  .pagination>.active>a:hover,
  .pagination>.active>span:hover,
  .pagination>.active>a:focus,
  .pagination>.active>span:focus {
    background-color: #E70012 !important;
    border-color: #E70012 !important;
    color: #fff !important;
  }

  .pagination>.disabled>span {
    color: #494949 !important;
  }

  .pagination>li>a {
    background: #fff !important;
    color: #494949 !important;
    cursor: pointer;
  }

  .pagination>li>span {
    color: #494949 !important;
    cursor: pointer;
  }

  .pagination>li>span:hover {
    background: #fff !important;
  }

  .pagination {
    float: none !important;
  }

  .case_type_child_active {
    color: #3296fa !important;
  }

  #case_produce>li:hover {
    color: #3296fa;
  }

  #case_industry>li:hover {
    color: #3296fa;
  }

  #case_area>li:hover {
    color: #3296fa;
  }

  #case_scale>li:hover {
    color: #3296fa;
  }

  /*	.left-btn:hover, .right-btn:hover {
  color: rgba(255,255,255,1);
}*/
  @font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1529470388088');
    /* IE9*/
    src: url('iconfont.eot?t=1529470388088#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAU0AAsAAAAAB7gAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFZW7kftY21hcAAAAYAAAABjAAABlM40neNnbHlmAAAB5AAAAU0AAAGEewC8QmhlYWQAAAM0AAAALwAAADYRv0FmaGhlYQAAA2QAAAAcAAAAJAfeA4VobXR4AAADgAAAABAAAAAQD+kAAGxvY2EAAAOQAAAACgAAAAoBOACcbWF4cAAAA5wAAAAfAAAAIAETAF1uYW1lAAADvAAAAUUAAAJtPlT+fXBvc3QAAAUEAAAALQAAAD5XUriueJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2Bk/sU4gYGVgYOpk+kMAwNDP4RmfM1gxMjBwMDEwMrMgBUEpLmmMDgwVDxjZG7438AQw9zA0AAUZgTJAQAkFQxveJzFkMENgCAQBOcAeRhLMb6sxpdlUDFt4HLwsQI2GTa7ECAHbEAUp0hgL0bXo9a8j+zeJy7lLDcCpVpryqXiriPay+6h32iZZbJ1T/91+HrP1OdcJvpiZaB5UW1A/AAJ8A15AHicdc+9SsNQFAfwe27MTW6aJu3N961pm8QmSrVgjF3EFsFFcRCcHIWuumZx6CIYcPABOongS3QQ30R09RWit0s3D2c6h/Pj/JGM0O+ntJR8ZKFttI9O0SVCQIYQGziEKCtGeAhOJDuebUhZkkVKEo+kY/BiYrv5uEg9ohATDOjCQZSPsxHO4LCY4CPI3RAg6PArNthk0jNoftZ9qM/xCzi9ZNOc7NVnu1M771tqqTMWMPakEllWMd4wDbj1XCpTjdSvssmdZW8H90APMn5x3ex32M1jcRcOPAown4PV6Rtv0zZvi77nrsUCpdVUfd5Mtmwovxu+pYfpFxIFIus77konqI2QTEF8HytAPOLBKgp26hIqagdaPWtg3ICFFtgUKqg0blExM1t6PRP7tSV9rK20GOeCUVwBxmkBP1DVpWZzCouVJe74f9Yff7s+TwAAAHicY2BkYGAAYkvehmXx/DZfGbhZGEDguv+/LQj6/wEWBmZHIJeDgQkkCgArlgreAHicY2BkYGBu+N/AEMPCAAJAkpEBFbAAAEcKAm0EAAAAA+kAAAQAAAAEAAAAAAAAAAB2AJwAwgAAeJxjYGRgYGBhCGRgZQABJiDmAkIGhv9gPgMAERIBcQB4nGWPTU7DMBCFX/oHpBKqqGCH5AViASj9EatuWFRq911036ZOmyqJI8et1ANwHo7ACTgC3IA78EgnmzaWx9+8eWNPANzgBx6O3y33kT1cMjtyDRe4F65TfxBukF+Em2jjVbhF/U3YxzOmwm10YXmD17hi9oR3YQ8dfAjXcI1P4Tr1L+EG+Vu4iTv8CrfQ8erCPuZeV7iNRy/2x1YvnF6p5UHFockikzm/gple75KFrdLqnGtbxCZTg6BfSVOdaVvdU+zXQ+ciFVmTqgmrOkmMyq3Z6tAFG+fyUa8XiR6EJuVYY/62xgKOcQWFJQ6MMUIYZIjK6Og7VWb0r7FDwl57Vj3N53RbFNT/c4UBAvTPXFO6stJ5Ok+BPV8bUnV0K27LnpQ0kV7NSRKyQl7WtlRC6gE2ZVeOEXpc0Yk/KGdI/wAJWm7IAAAAeJxjYGKAAC4G7ICFkYmRmZGFkZWBsYItLTEvozSTPT01Lz2lNJ+BAQBAuQYNAAAA') format('woff'),
      url('iconfont.ttf?t=1529470388088') format('truetype'),
      /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
      url('iconfont.svg?t=1529470388088#iconfont') format('svg');
    /* iOS 4.1- */
  }

  .iconfont {
    font-family: "iconfont" !important;
    font-size: 40px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgba(225, 225, 225, 0.3);
  }

  .icon-fanhui:before {
    content: "\e600";
  }

  .icon-gengduo:before {
    content: "\e601";
  }

  .left-btn,
  .right-btn {
    background: none !important;
  }

  .left-btn>i:hover,
  .right-btn>i:hover {
    color: rgba(225, 225, 225, 1);
  }